Loading...
Searching...
No Matches
scientificnumberformatter.h File Reference

C++ API: Formats in scientific notation. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::ScientificNumberFormatter
| A formatter that formats numbers in user-friendly scientific notation. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Formats in scientific notation.

Definition in file scientificnumberformatter.h.